#ifndef JESHADER_MAPS
#define JESHADER_MAPS

#include "jeShaderDefs.h"

jeBoolean mapParseFunc(int unused, char* argv[], shader_info_t *info);
jeBoolean animMapParseFunc(int argc, char* argv[], shader_info_t *info);
jeBoolean jeSkyMapParseFunc(int unused, char* argv[], shader_info_t *info);
jeBoolean skyParmsParseFunc(int unused, char* argv[], shader_info_t *info);

#endif